Please support VectorLinux!

Author Topic: mercurial security update  (Read 1579 times)

wigums

  • Guest
mercurial security update
« on: May 04, 2016, 08:20:13 am »
mercurial has been upgraded to 3.8.1 for both 7.1 and 7.2

For more information, see:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3105